Do you have expert knowledge of some aspect of bitcoin related technology ? Do
you have an urge to write high-quality articles for
extremely picky editors and demanding readers, sometimes under
tight deadlines, for minimal pay? If so, writing for BTW may be for
you. Please read on for information on how you can participate in
the creation of BitcoinTechWeekly.

# What we are after

BTW is seeking authors who can contribute
articles on a free-lance basis. Our needs fall into three areas:

1. Lead-in editorials for the various Weekly Edition categories, based on
current events.

2. Brief updates and highlights, based on current developments in the
   mailing lists and community projects.

3. Longer, feature articles that are not so tightly tied to this week's news.

## Lead-in

As of this writing, we are particularly interested in contributions to our
weekly Protocol, BIPS, Crypto and Lightning pages, but other subjects are
welcome too.

Contributions to these pages will run in the "lead-in" position at the top of
the page. They usually cover some topic from recent bitcoin news (a release,
mailing list discussion, plans made, etc.). Our general guideline is for
articles to be around 1500 words in length, though somewhat longer or shorter
can work too. The best articles cover a fairly narrow topic completely, without
any big omissions or any extra padding. We are generally looking for authors
who have their own ideas on topics they want to write about. Looking at past
weekly editions in the Archives is a good way to get an idea of the kinds of
topics we cover and how we cover them.

First drafts of articles are typically due on Monday, with a (hopefully)
one-day turnaround for a final draft sometime on Tuesday. Our deadline is early
Wednesday morning, CEST time (UTC+2), but it is best to not push up against
that if possible. Articles that are less tightly tied to the news of the week
can be delivered at most any time, the earlier, the better.

## Briefs

We are looking for contributors to our weekly briefs. The format is shorter
than usual articles; the recommended length is less than 600 words.
It can cover an update, release, new announcement or other developments in the
Bitcoin technology space, and usually includes quotes and citations from the
covered topic.

The priority sources of news should be the development mailing lists
bitcoin-dev and lightning-dev as well as other bitcoin tech communities like
/r/BitcoinDiscussion and bitcointalk forums.

Since brief updates are time sensitive, contributions approval will be faster
but you need to contact us first to check if the topic is not already covered
on our upcoming Weekly Release. The time of the news or event covered should be
in the period *starting from the Thursday of last week to the Wednesday of
current week* (last day before the release day).

If you want your contribution to be included in the upcoming Weekly Edition
release, the deadline is a strict early Thursday morning, CEST time (UTC+2).


## Feature articles

We are also always on the lookout for standalone feature articles.
Feature articles can run independently, on the Weekly Edition front
page, or both. Articles intended for a specific week's front page
are subject to the same deadline constraints as other Weekly
Edition material; others can be more flexible in their timing.

Please note that we are, as a general rule, not looking for "how
to" articles; there are plenty of other outlets for such content on
the net. We're more interested in the current news and in informing
our readers of interesting developments in the community that they
may not have previously heard of.

We are especially interested in authors who follow an area well
enough to propose topics for articles and follow through quickly.

# How to contribute

There are two ways to submit contributions:

## Open Contributions

If you just wish to contribute your writing in an open way you should head over our [Github repo](https://github.com/sp4ke/bitcointechweekly.com). 

We encourage open contributions as they are more transparent and much easier to
review. The contribution process works this way:

1. Submit a *PR* including the *title* and a *brief summary* of your writing.

2. You PR is reviewed and will accept or reject your proposal at our discretion, based on the topic relevance and other factors.

3. If you PR is accepted you will be able to work on your drafts updates over PRs which we will review until the article is ready for publication.

4. Your article is published under the "Open Contribution" section on BitcoinTechWeekly.com

When you start a draft you need to use the [TEMPLATE](TEMPLATE.md) provided in the github repository and fill in
the metadata at top of the template. (See [Formatting](#formatting))

Open contributors will have the opportunity in the future to receive payments through community donations.
If you wish to receive compensations for your contribution you should include your BTC or Lightning address in the metadata section.

## Direct Submissions

If you wish to send us directly your writings, the first order of business
is to contact us (at authors@bitcointechweekly.com) or
[on our matrix room](https://matrix.to/#/!CbOXWmBuZVDBBmPKdT:matrix.bitcointechweekly.com)
to discuss your interests. Please do not just send articles without talking to
us first. We'll discuss subjects and timelines and come to a determination on
if and where your contributions fit into BTW.

*Submission must be done done in Markdown format*. Please read our writing
style and formatting information (below) to understand the kind of content we are
looking for.


# BTW style guide

One can find on the interweb an abundance of Bitcoin related journalism. BTW is
trying to distinguish itself from the lot through (1) a high degree of respect
to its readers, (2) a significant level of technical accuracy and (3)
top-quality writing. Contributors to BTW must aim for those goals. To that end,
we will edit contributions before publication if necessary (though we
much prefer writing which requires little to no editing), and we must reserve
the right not to publish work which, in our opinion, does not belong to BTW.

Furthermore, BTW is a *Bitcoin* technology magazine, not the run-of-the-mill
"everything Blockchain" website you will find elsewhere. We will reject
any "click-bait" writing in the form of "10 reasons you need a Blockchain"
and make sure to ignore such a contributor.

We will likewise reject any contribution which, at its substance, tends to
primarily focus on price behavior or market predictions, unless the technical
subject of the writing is tightly linked to the economics aspect (such as
mining incentives, block rewards, transaction fees,  etc.). 

*Audience*. You must assume BTW's readers to be be highly educated and strongly
technical. Some of them will likely be participants in the projects you are
writing about. Should you feel the urge to "dumb down" material, that urge
should be resisted. Our readers are most certainly not "dummies". If you talk
down to them, or only tell part of the story, they will call you on it.

# Formatting

Our preferred format is *Markdown*. For direct submissions we will prioritize contributions in this format. 

For [Open Contributions](#open-contributions), markdown is the only format accepted. 

If you prefer any other specific markup language, let us know we might be able to accommodate you.

"Word" documents should be avoided at all costs; we will still consider contributions in this format but 
we strongly advise against it as it makes the review process much slower.


# Compensation

Compensation can be made in BTC and Lightning. Let us know if you want to get paid in an alternative crypto-currency.

There are two ways to get paid for your writing.

## Compensation On Open Contributions

For [open contributions](#open-contributions) you need to provide a bitcoin (or LN[^1]) address in
the metadata section. The readers will have the opportunity to make direct
donations to each article. Half of every donation will be distributed to the original author. The 
other half is reserved to the costs of running the website and  the BTW editors team.

## Direct submissions

For direct submissions which are accepted, there will be a "one time only" payment. Those 
contributions are not elligible to donations from the readers. If you wish to receive donations
directly from the readers consider making an [open contribution](#open-contributions).

Compensation starts at $200 for well-done articles from new authors. Those
figure do go up quite substantially for authors who, over time, establish a
record of good writing and on-time contributions. We'll entertain proposals for
in-depth articles (or a series of articles) of greater complexity at a higher
price; please contact us if you have an idea you would like to pursue.


# Copyrights and further reproduction

Authors retain the copyrights for their work. We ask that you grant BTW
exclusive rights to publish your work during up to two weeks after publication.
Thereafter, we retain the right to publish the material, and release it under
the Creative Commons Attribution-ShareAlike 4.0 license ([CC BY-SA
4.0](https://creativecommons.org/licenses/by-sa/4.0/)). After the exclusive
rights period, authors may republish their work however they wish. 


# Still interested ?

Drop us a [mail](mailto:contact@bitcointechweekly.com) or join us on [matrix](https://matrix.to/#/!CbOXWmBuZVDBBmPKdT:matrix.bitcointechweekly.com) and let's talk.

[^1]: {{< footnote >}}
For lightning payments you need to establish a LN channel with us. We are still setting up our LN node and will soon give 
more details for this procedure.
{{< /footnote >}}

